@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');
/*@import "fonts.css";*/
@import "../fonts/stylesheet.css";

* {
    position   : relative;
    box-sizing : border-box;
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin         : 0;
    padding        : 0;
    border         : 0;
    font-size      : 100%;
    font           : inherit;
    font-family    : Raleway;
    vertical-align : baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display : block
}

body {
    line-height : 1
}

ol, ul {
    list-style : none
}

blockquote, q {
    quotes : none
}

blockquote:after, blockquote:before, q:after, q:before {
    content : '';
    content : none
}

table {
    border-collapse : collapse;
    border-spacing  : 0
}

body, html {
    height                   : 100%;
    font-size                : 100%;
    box-sizing               : border-box;
    padding-top              : 0;
    -ms-text-size-adjust     : 100%;
    -webkit-text-size-adjust : 100%;
    font-family              : Futura-Regular, Helvetica, sans-serif;
    background-color         : #e4e3d1;
}

*, :after, :before {
    box-sizing              : inherit;
    text-rendering          : auto;
    -webkit-font-smoothing  : antialiased;
    -moz-osx-font-smoothing : grayscale
}

.cf, .clear, .clearfix {
    clear : both
}

:focus, input:focus, textarea:focus {
    outline : 0
}

.fl-end {
    justify-content : flex-end !important;
}

h1, h2, h3 {
    text-transform : uppercase;
    font-family    : Oswald;
    font-weight    : bold;
}

h1 {
    font-size : 2.7rem;
}

h2 {
    font-size : 2rem;
}

h3 {
    font-size : 1.5rem;
}

h4 {
    font-size : 1rem
}

ul {
    margin-left : 1.28571429em;
    list-style  : disc
}

a {
    color           : #243247;
    outline         : 0 !important;
    transition      : color .4s ease;
    text-decoration : none
}

a:hover {
    color : #003f55
}

em {
    font-style : italic
}

b, strong {
    font-weight : 600
}

p {
    margin-bottom : 20px;
    line-height   : 1.3;
}

img {
    max-width : 100%;
}

input[type="submit"] {
    cursor : pointer;
}

p:last-child {
    margin-bottom : 0
}

.align-center, .center {
    text-align : center
}

.align-right {
    text-align : right
}

.float-left {
    float : left
}

.float-right {
    float : right
}

.inline-block {
    display : inline-block
}

.va-middle {
    vertical-align : middle
}

.hidden {
    display : none !important
}

.table {
    display : table
}

.cell {
    display : table-cell
}

.browsehappy {
    color      : #000;
    margin     : .2em 0;
    padding    : .2em 0;
    background : #ccc
}

.animate {
    position   : relative;
    transition : opacity .7s ease, background 1s ease, -webkit-transform 1s ease;
    transition : transform 1s ease, opacity .7s ease, background 1s ease;
    transition : transform 1s ease, opacity .7s ease, background 1s ease, -webkit-transform 1s ease
}

.animate.a-end {
    opacity           : 1 !important;
    -webkit-transform : scale3d(1, 1, 1) translate3d(0, 0, 0) !important;
    transform         : scale3d(1, 1, 1) translate3d(0, 0, 0) !important
}

.section-title.animate {
    opacity           : 0;
    -webkit-transform : translate3d(0, -15px, 0);
    transform         : translate3d(0, -15px, 0);
    transition-delay  : .4s
}

::-webkit-input-placeholder {
    font-size  : 75%;
    color      : #999;
    opacity    : 1;
    transition : .3s;
}

:-moz-placeholder {
    font-size  : 75%;
    color      : #999;
    opacity    : 1;
    transition : .3s;
}

::-moz-placeholder {
    font-size  : 75%;
    color      : #999;
    opacity    : 1;
    transition : .3s;
}

:-ms-input-placeholder {
    font-size  : 75%;
    color      : #999;
    opacity    : 1;
    transition : .3s;
}

:focus::-webkit-input-placeholder {
    opacity    : 0;
    transition : .3s;
}

:focus:-moz-placeholder {
    opacity    : 0;
    transition : .3s;
}

:focus::-moz-placeholder {
    opacity    : 0;
    transition : .3s;
}

:focus:-ms-input-placeholder {
    opacity    : 0;
    transition : .3s;
}

.subscribe ::-webkit-input-placeholder {
    font-size : 75%;
}

.subscribe :-moz-placeholder {
    font-size : 75%;
}

.subscribe ::-moz-placeholder {
    font-size : 50%;
}

.subscribe :-ms-input-placeholder {
    font-size : 50%;
}

.btn,
input[type="submit"],
input[type="button"] {
    display          : inline-block;
    min-width        : 220px;
    padding          : 7px 25px;
    color            : white;
    font             : bold 1.2rem Oswald;
    letter-spacing   : 1px;
    text-align       : center;
    background-color : #164053;
    text-transform   : uppercase;
    border           : 3px solid #164053;
    transition       : .3s;
    border-radius    : 0;
    box-shadow       : inset 0 1px 0 rgba(255, 255, 255, 0.1);
}

.btn.red {
    background-color : #932731;
    border-color     : #932731;
}

.btn:hover,
.btn.red:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
    color            : white;
    background-color : #60a7ad;
}

.btn.flip {
    background-color : #60a7ad;
}

.btn.flip:hover {
    background-color : #164053;
}

.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
    padding       : 10px 15px;
    border-radius : 3px;
    border        : 1px solid silver;
}

@media (max-width : 550px) {

    .btn,
    input[type="submit"],
    input[type="button"] {
        font-size : 1.1rem;
    }

    .subscribe {
        display : none;
    }
}

.dark-bg > * {
    position : relative;
    z-index  : 1;
}

.dark-bg {
    position : relative;
}

/*.dark-bg:before {
    content          : '';
    z-index          : 0;
    background-color : rgba(0, 0, 0, .4);
    top              : 0;
    left             : 0;
    width            : 100%;
    height           : 100%;
    position         : absolute;
}*/
#header {
    height           : 75px;
    top              : 0;
    left             : 0;
    width            : 100%;
    z-index          : 22;
    position         : fixed;
    min-width        : 320px;
    text-align       : center;
    transition       : background-color .5s ease, height .4s ease;
    box-shadow       : 0 0 20px rgba(0, 0, 0, .2);
    background-color : #003f55;
}

#header > * {
    vertical-align : middle;
    display        : inline-block;
}

.header-space {
    padding : 37px;
}

.page-template-home .header-space {
    padding : 0;
}

#header .top-menu {
    margin     : 0;
    display    : inline-block;
    position   : relative;
    transition : background-color .5s ease, left .5s ease, top .4s ease
}

#header .menu-item,
.soc-nav .menu-item {
    display        : inline-block;
    position       : relative;
    vertical-align : middle
}

/*#header .menu-item:nth-of-type(4) {
    margin-left : 150px;
}*/

#header .menu-item a, #header .menu-item a:before {
    transition : background-color .3s ease, color .3s ease, padding .2s ease
}

#header .menu-item > a {
    display        : block;
    height         : 75px;
    padding        : 33px 18px 30px;
    color          : #fff;
    font-family    : breakers_slabregular, sans-serif;
    text-transform : uppercase;
    font-size      : 1.1rem;
    line-height    : .75rem;
    font-weight    : bold;
    letter-spacing : 1.8px;
}

#header .menu-item > a:hover {
    text-decoration : none;
}

#header .menu-item.menu-item-has-children:after {
    right             : 5px;
    font-size         : .5rem;
    color             : #fff;
    position          : absolute;
    top               : 50%;
    -webkit-transform : translateY(-50%);
    transform         : translateY(-50%)
}

#header .menu-item > .sub-menu {
    top               : 100%;
    left              : 0;
    margin            : 0;
    opacity           : 0;
    position          : absolute;
    -webkit-transform : translateY(-10px);
    transform         : translateY(-10px);
    box-shadow        : 0 7px 10px rgba(0, 0, 0, .15);
    transition        : opacity .4s ease, visibility 0s linear .4s, background-color .5s ease, -webkit-transform .4s ease;
    transition        : opacity .4s ease, transform .4s ease, visibility 0s linear .4s, background-color .5s ease;
    transition        : opacity .4s ease, transform .4s ease, visibility 0s linear .4s, background-color .5s ease, -webkit-transform .4s ease;
    text-align        : left;
    visibility        : hidden;
    background-color  : #003f55;
}

#header .menu-item > .sub-menu > .menu-item {
    display : block
}

#header .menu-item > .sub-menu > .menu-item > a {
    height      : auto;
    padding     : 17px 20px 14px;
    white-space : nowrap
}

#header .menu-item:hover a:hover, #header .menu-item > .sub-menu > .menu-item > a:hover {
    background-color : #003447
}

#header .menu-item:active > .sub-menu, #header .menu-item:hover > .sub-menu {
    opacity           : 1;
    -webkit-transform : translateY(0);
    transform         : translateY(0);
    visibility        : visible;
    transition        : opacity .4s ease, visibility 0s linear 0s, background-color .5s ease, -webkit-transform .4s ease;
    transition        : opacity .4s ease, transform .4s ease, visibility 0s linear 0s, background-color .5s ease;
    transition        : opacity .4s ease, transform .4s ease, visibility 0s linear 0s, background-color .5s ease, -webkit-transform .4s ease
}

#header .soc-nav {
    display : inline-block;
}

#header.scroll .soc-nav {
    top : 0;
}

#header .soc-nav .menu-item.social-media-share > a {
    display          : inline-block;
    width            : 30px;
    height           : 30px;
    padding          : 0;
    border-radius    : 50%;
    background-color : #e0e2d2;
    font-size        : 1.2rem;
    line-height      : 2.4rem;
}

#header .soc-nav .menu-item.social-media-share > a:before {
    color : #243247
}

#header .soc-nav .menu-item.social-media-share > a:hover {
    background-color : #003f55
}

#header .soc-nav .menu-item.social-media-share > a:hover:before {
    color : #fff
}

#header .soc-nav .menu-item.facebook-share {
    margin : 0 5px !important;
}

#header .soc-nav .menu-item.facebook-share a:before {
    content : ""
}

#header .soc-nav .menu-item.twitter-share {
    margin : 0 5px !important;
}

#header .soc-nav .menu-item.twitter-share a:before {
    content : ""
}

#header .soc-nav .menu-item.instagram-share {
    margin : 0 5px !important;
}

#header .soc-nav .menu-item.instagram-share a:before {
    content : ""
}

#header .menu-item.host-a-screening {
    top              : 0;
    right            : 0;
    height           : 100%;
    position         : absolute;
    background-color : #e10314;
}

#header .menu-item.host-a-screening > a {
    font-family : Oswald;
    color       : #fff;
    font-weight : bold;
}

#header .menu-item.host-a-screening > a:hover {
    color            : #243247;
    background-color : #fff
}

.top-logo {
    display      : inline-block;
    max-width    : 205px;
    margin-right : 25px;
}

#header.scroll .top-logo {
    margin-top : -12px;
}

#header #responsive-items {
    display  : none;
    position : initial;
}

#header #mobile-menu-toggle {
    top               : 50%;
    right             : 15px;
    -webkit-transform : translateY(-50%);
    transform         : translateY(-50%);
    width             : 35px;
    height            : 23px;
    cursor            : pointer;
    position          : absolute;
    transition        : .5s ease-in-out;
}

#header #mobile-menu-toggle p {
    font     : bold 18px Oswald;
    position : absolute;
    color    : white;
    right    : 40px;
    top      : -3px;
}

#header #mobile-menu-toggle > span {
    left              : 0;
    width             : 100%;
    height            : 2px;
    opacity           : 1;
    display           : block;
    position          : absolute;
    -webkit-transform : rotate(0);
    transform         : rotate(0);
    transition        : .25s ease-in-out;
    border-radius     : 2px;
    background-color  : #fff;
}

#header #mobile-menu-toggle > span:nth-child(1) {
    top : 5px;
}

#header #mobile-menu-toggle > span:nth-child(2), #header #mobile-menu-toggle > span:nth-child(3) {
    top : 10px
}

#header #mobile-menu-toggle > span:nth-child(4) {
    top : 15px;
}

#header #mobile-menu-toggle.open > span:nth-child(1) {
    top   : 10px;
    left  : 50%;
    width : 0
}

#header #mobile-menu-toggle.open > span:nth-child(2) {
    -webkit-transform : rotate(45deg);
    transform         : rotate(45deg)
}

#header #mobile-menu-toggle.open > span:nth-child(3) {
    -webkit-transform : rotate(-45deg);
    transform         : rotate(-45deg)
}

#header #mobile-menu-toggle.open > span:nth-child(4) {
    top   : 10px;
    left  : 50%;
    width : 0
}

#header #social-media-share {
    padding    : 19px;
    transition : padding .5s ease
}

#header.scroll {
    height : auto;
}

#header.scroll, #header.scroll .sub-menu {
    background-color : rgba(0, 63, 85, .9)
}

#header.scroll #social-media-share {
    padding : 7px
}

#header.scroll .menu-item > a {
    height  : auto;
    padding : 16px 20px
}

#header.scroll .menu-item.social-media-share > a {
    padding : 0
}

#footer .social-share-container .social-share,
.soc-nav .menu-item.social-media-share > a:before,
#main-container.interior .soc-nav .menu-item.home > a, .fa {
    display                 : inline-block;
    position                : relative;
    top                     : -2px;
    left                    : 1px;
    font                    : normal normal normal 14px/1 FontAwesome;
    font-size               : inherit;
    text-rendering          : auto;
    -webkit-font-smoothing  : antialiased;
    -moz-osx-font-smoothing : grayscale
}

#main-container {
    overflow    : hidden;
    min-width   : 320px;
    padding-top : 71px
}

@media (max-width : 1399px) {
}

@media (max-width : 1184px) {
    #header .top-menu .menu-item > a {
        height : auto;
    }

    #header .top-menu .menu-item.social-media-share > a {
        padding : 0
    }
}

@media (min-width : 1110px) {
    #header .top-menu > .menu-item {
        margin-left : -4px;
    }

    #header .soc-nav {
        margin-left : 15px;
    }
}

@media (max-width : 1109px) {
    #header {
        box-shadow : 0 0 20px rgba(0, 0, 0, .2)
    }

    #header #responsive-items {
        display : block
    }

    /*#header .menu-item:nth-of-type(4) {
        margin-left : 0;
    }*/
    #header .top-menu {
        top              : 71px;
        left             : -100%;
        padding          : 0;
        overflow         : auto;
        position         : fixed;
        box-shadow       : 0 10px 20px rgba(0, 0, 0, .1);
        max-height       : 100%;
        background-color : #003f55;
    }

    #header .top-menu > .menu-item:last-of-type {
        margin-bottom : 71px;
    }


    #header.scroll .soc-nav {
        top : 6px;
    }

    #header .top-menu .menu-item {
        display    : block;
        text-align : left
    }

    #header .top-menu .menu-item > a {
        padding : 21px 40px 18px
    }

    #header .top-menu .menu-item > .sub-menu {
        opacity           : 1;
        position          : relative;
        -webkit-transform : translateY(0);
        transform         : translateY(0);
        visibility        : visible;
        box-shadow        : inset 0 2px 20px rgba(0, 0, 0, .3);
    }

    #header .top-menu .menu-item > .sub-menu .menu-item a {
        padding     : 16px 40px 14px;
        font-size   : .8125rem;
        line-height : .6875rem;
    }

    #header .top-menu .menu-item.social-media-share {
        display : none
    }

    #header .top-menu.open {
        right : 0;
        left  : initial;
    }

    #header.scroll {
        height : 47px
    }

    #header.scroll .top-menu {
        top              : 47px;
        background-color : rgba(0, 63, 85, .9);

    }

    #header.scroll .top-menu > .menu-item:last-of-type {
        margin-bottom : 47px;
    }

    #header .menu-item.host-a-screening {
        display : none;
    }

    #header .top-logo {
        float  : left;
        margin : 25px 0 0 15px;
    }

    #header .soc-nav {
        position  : absolute;
        top       : 23px;
        left      : 50%;
        transform : translate(-50%, 0);
    }
}

@media (max-width : 525px) {
    #header .soc-nav {
        display : none;
    }
}

@media (max-width : 425px) {

    #header .menu-item.host-a-screening a {
        padding-left  : 10px;
        padding-right : 10px;
        font-size     : .75rem
    }

    #header #social-media-share, #header.scroll #social-media-share {
        margin       : 0;
        padding-left : 60px
    }
}

@media (max-width : 360px) {
    #header #social-media-share {
        padding-top    : 23px;
        padding-bottom : 23px
    }

    #header.scroll #social-media-share {
        padding-top    : 11px;
        padding-bottom : 11px
    }

    #header #social-media-share, #header.scroll #social-media-share {
        padding-left : 46px
    }

    #header #social-media-share .social-media-share, #header.scroll #social-media-share .social-media-share {
        margin-left  : 4px;
        margin-right : 4px
    }

    #header #social-media-share .social-media-share > a, #header.scroll #social-media-share .social-media-share > a {
        width       : 26px;
        height      : 26px;
        font-size   : 1.125rem;
        line-height : 1.95rem
    }
}

.footer {
}

.credits {
    display : block;
    width   : 750px;
    margin  : 0 auto;
    padding : 45px 15px 15px;
}

@media (max-width : 989px) {
    .credits {
        padding-top : 30px;
    }
}

.subscribe {
    background-color : #484646;
    padding          : 10px;
    z-index          : 1;
    width            : 100%;
}

.page-template-home .subscribe {
    position : absolute;
    top      : 75px;
}

.subscribe form {
    margin     : 0 auto;
    text-align : center;
}

.subscribe h3 {
    display        : inline-block;
    margin-right   : 15px;
    font-family    : Raleway;
    font-size      : 18px;
    font-weight    : 600;
    color          : #e9e9e9;
    text-transform : none;
    vertical-align : middle;
}

.subscribe input {
    width            : 250px;
    height           : 20px;
    border           : none;
    padding          : 10px;
    display          : inline-block;
    background-color : white;
    vertical-align   : middle;
    box-sizing       : border-box;
}

.subscribe .zip-code {
    width : 75px;
}

.subscribe input[type="submit"] {
    width            : 75px;
    min-width        : 0;
    margin-left      : -5px;
    border           : none;
    padding          : 0;
    display          : inline-block;
    font-size        : 12px;
    color            : white;
    background-color : #003f55;
    vertical-align   : middle;
    text-transform   : uppercase;
    font-weight      : bold;
    transition       : .3s;
}

@media (max-width : 550px) {
    .subscribe h3 {
        display       : block;
        margin-bottom : 10px;
    }

    .subscribe input {
        width : auto;
    }
}

.subscribe input[type="submit"]:hover {
    background-color : #003447;
}

.subscribe .soc-hash {
    display     : inline-block;
    margin-left : 15px;
    color       : #eaeaea;
    font-size   : 18px;
    font-weight : 600;
    top         : 1px;
}

/* MAIN PAGE */
.main-banner {
    overflow   : hidden;
    padding    : 0 15px 200px;
    text-align : center;
}

.main-banner > * {
    z-index : 2;
}

.page-template-home .main-banner {
    padding-top : 115px;
}

@media (max-width : 550px) {
    .page-template-home .main-banner {
        padding : 65px 15px 125px;
    }

    .main-banner .logo img {
        margin-bottom : 0;
    }
}

.fullscreen-bg,
.video-player {
    position : absolute;
    top      : 0;
    right    : 0;
    bottom   : 0;
    left     : 0;
}

.fullscreen-bg {
    overflow : hidden;
    z-index  : 1;
}

.fullscreen-bg:before {
    content          : '';
    position         : absolute;
    left             : 0;
    top              : 0;
    right            : 0;
    bottom           : 0;
    z-index          : 1;
    background-color : rgba(85, 180, 215, 0.6);
}

.video-player {
    display       : none;
    z-index       : 0;
    width         : 100%;
    height        : 100%;
    -o-object-fit : cover;
    object-fit    : cover;
}

.video-player.active {
    display : block;
}

@media (max-width : 767px) {
    .video-player {
        display : none !important;
    }
}

.banner-slider {
    position : absolute;
    top      : 0;
    right    : 0;
    bottom   : 0;
    left     : 0;
    /*background : rgba(255,0,0,.3);*/
    z-index  : 0;
}

.banner-slider-item {
    position   : absolute;
    opacity    : 0;
    top        : 0;
    right      : 0;
    bottom     : 0;
    left       : 0;
    transition : 1s;
    z-index    : 1;
}

.banner-slider-item.active {
    opacity : 0.5;
}

/*.banner-slider.dark-bg:before {*/
/*z-index : 2;*/
/*}*/

.main-banner .laurels {
    display       : block;
    margin        : 0 auto 50px;
    padding       : 15px;
    /*background: rgba(255,255,255,0.7);*/
    border-radius : 100px;
}

.main-banner .logo {
    margin-top : 55px;
}

.main-banner .logo img {
    width     : 765px;
    max-width : 100%;
}

.main-banner .logo h1 {
    text-indent : -9999px;
    font-size   : 0;
}

.main-banner .logo h2 {
    margin-bottom  : 50px;
    font           : 14px Oswald;
    color          : #e5e4d1;
    text-transform : uppercase;
    text-align     : center;
    letter-spacing : 2px;
    word-spacing   : 3px;
    text-shadow    : 1px 1px 1px rgba(0, 0, 0, 0.6);
}

.main-banner .mp-quotes {
    margin     : 50px auto 15px;
    min-height : 100px;
}

.main-banner .mp-quotes .active {
    opacity : 1;
}

.main-banner .mp-quotes blockquote,
.main-banner .mp-quotes span {
    margin-bottom : 30px;
    display       : block;
    font-weight   : bold;
    font-family   : Oswald;
}

.main-banner .mp-quotes blockquote {
    font-size   : 25px;
    color       : #e5e4d1;
    text-shadow : 1px 1px 1px rgba(0, 0, 0, 0.8);
}

.main-banner .mp-quotes span {
    font-size : 13px;
    color     : #164053;
}

.btn-pan {
    display : inline-block;
}

.main-banner .btn {
    display     : inline-block;
    min-width   : 220px;
    margin      : 30px 0;
    margin-left : -7px;
}

.main-banner .btn.flip:nth-of-type(2) {
    background-color : #164053;
}

.main-banner .btn-pan:hover .btn:nth-of-type(2) {
    background-color : #60a7ad;
}

.main-banner .btn-pan:hover .btn:nth-of-type(2):hover {
    background-color : #164053;
}

.main-banner .trailer:hover {
    transform : scale(1.2);
}

.main-banner .trailer span {
    display        : inline-block;
    vertical-align : middle;
    font           : bold 2rem Oswald;
    text-transform : uppercase;
    letter-spacing : -1.5px;
    color          : #e10314;
    text-shadow    : 1px 1px 1px rgba(0, 0, 0, 0.7);
}

.main-banner .trailer img {
    margin         : 0 7px;
    vertical-align : middle;
}

@media (max-width : 550px) {
    /*.main-banner .mp-quotes {
        font-size : 1.6rem;
    }*/
}

.scroll-down {
    display    : block;
    width      : 48px;
    height     : 26px;
    margin     : 50px auto;
    clear      : both;
    background : url(../images/scroll_down.png) center no-repeat;
}

.main-about {
    padding    : 70px 15px;
    text-align : center;
    background : black;
}

.main-about p {
    margin      : 0 auto 30px;
    max-width   : 1000px;
    color       : white;
    text-align  : left;
    line-height : 1.6;
    font-size   : 1rem;
}

.main-about .trailer {
    display       : inline-block;
    margin-bottom : 50px;
}

.main-about .readmore {
    display       : inline-block;
    margin-bottom : 50px;
    padding       : 0 40px;
    font-size     : 15px;
    font-weight   : normal;
}

.top-bg {
    margin-top    : -350px;
    margin-bottom : -30px;
    z-index       : 1;
}

.top-bg:before {
    content    : '';
    height     : 100px;
    position   : absolute;
    left       : 0;
    right      : 0;
    bottom     : 0;
    z-index    : 2;
    background : -moz-linear-gradient(0deg, #e4e3d1 25%, transparent 100%); /* FF3.6+ */
    background : -webkit-gradient(linear, 0deg, color-stop(25%, e4e3d1), color-stop(100%, transparent)); /* Chrome,Safari4+ */
    background : -webkit-linear-gradient(90deg, #e4e3d1 25%, transparent 100%); /* Chrome10+,Safari5.1+ */
    background : -o-linear-gradient(0deg, #e4e3d1 25%, transparent 100%); /* Opera 11.10+ */
    background : -ms-linear-gradient(0deg, #e4e3d1 25%, transparent 100%); /* IE10+ */
    filter     : progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
    background : linear-gradient(0deg, #e4e3d1 25%, transparent 100%); /* W3C */
}

.top-bg img {
    display : block;
    margin  : 0 auto;
    width   : 100%;
}

@media (min-width : 2700px) {
    .top-bg {
        margin-top : -450px;
    }
}

@media (max-width : 1200px) {
    .top-bg {
        margin-top : -250px;
    }
}

@media (max-width : 767px) {
    .top-bg {
        margin-top : -120px;
    }

    .main-banner .mp-quotes {
        margin-bottom : 50px;
    }
}

/* Gallery rotator */
.slick-slider {
    margin-left : 0;
    padding     : 0 50px;
}

.slick-slide img {
    padding : 0 15px;
}

.slick-arrow {
    width       : 30px;
    height      : 101px;
    border      : none;
    text-indent : -9999px;
    position    : absolute;
    top         : 50%;
    transform   : translate(0, -50%);
}

.slick-prev {
    left       : 0;
    background : url(../images/scroll_left.png) center /contain no-repeat;
}

.slick-next {
    right      : 0;
    background : url(../images/scroll_right.png) center /contain no-repeat;
}

.grid {
    padding    : 50px 0;
    background : url(../images/main_banner_bg.jpg) center /cover no-repeat;
}

.grid h2 {
    font-size     : 32px;
    margin-bottom : 50px;
}

.grid h2 + p {
    margin-bottom : 50px;
}

.main-grid {
    display               : -webkit-box;
    display               : -ms-flexbox;
    display               : flex;
    -webkit-box-orient    : horizontal;
    -webkit-box-direction : normal;
    -ms-flex-flow         : row wrap;
    flex-flow             : row wrap;
}

.grid-cell {
    min-height      : 340px;
    display         : flex;
    flex-flow       : column nowrap;
    justify-content : center;
    border          : 3px solid transparent;
    background-clip : content-box !important;
}

.grid-cell > * {
    position : relative;
}

.grid-cell:before {
    content            : '';
    position           : absolute;
    left               : 0;
    top                : 0;
    right              : 0;
    bottom             : 0;
    background-color   : transparent;
    -webkit-transition : .5s;
    transition         : .5s;
}

.grid-cell:nth-child(even):before {
    /*left  : 5px;*/
    /*right : 0;*/
}

.grid-cell:hover:before {
    background-color : rgba(0, 0, 0, .2);
}

.grid-cell a {
    padding     : 12px;
    font-size   : 1.5rem;
    white-space : nowrap;
}

@media (max-width : 550px) {
    .grid-cell a {
        font-size : 1.1rem;
    }
}

.grid-cell blockquote {
    color       : white;
    line-height : 2;
    text-align  : center;
}

/* SINGLE PAGE */
.subpage {
    padding-bottom   : 100px !important;
    background-color : #fff;
}

.subpage h1,
.subpage h2,
.subpage h3 {
    font-family : breakers_slabbold;
}

.subpage h1 {
    padding    : 50px 0 50px;
    color      : #000;
    font-size  : 42px;
    text-align : center;
    color      : #003f55;
}

.subpage h2,
.subpage h3 {
    margin-bottom : 20px;
}

.subpage h2 {
    font-size : 28px;
}

.subpage h3 {
    font-size : 24px;
}

.subpage .btn {
    margin-bottom : 30px;
}

#single-page {
    padding : 100px 0
}

#single-page .content {
    margin          : 0 auto;
    padding         : 0 20px;
    max-width       : 1040px;
    background      : url(../images/main_banner_bg.jpg) center top repeat-y;
    background-size : 100% auto;
}

#single-page .page-title {
    text-transform : uppercase
}

#single-page .page-body {
    margin-top  : 50px;
    font-size   : 1.125rem;
    line-height : 1.5625rem;
    font-family : Helvetica-Neue, Helvetica, sans-serif
}

/* ---------------
* BLOG LIST
*/

.blog-list {
    margin-top : 75px;
}

.blog-item {
    overflow           : hidden;
    /*height: 375px;*/
    float              : none;
    display            : inline-block;
    vertical-align     : top;
    margin-left        : -3px;
    padding-top        : 15px;
    padding-bottom     : 15px;
    -webkit-transition : .3s;
    transition         : .3s;
}

.blog-item:hover {
    box-shadow : 0px 0px 5px #ddd;
}

.blog-item a {
    color           : #454444;
    text-decoration : none;
}

.blog-item .blog-img {
    height    : 230px;
    max-width : 100%;
    width     : 100%;
}

.blog-item h3 {
    margin         : 15px 0;
    font           : 500 20px / 25px Raleway;
    text-transform : uppercase;
    text-shadow    : 1px 1px 1px rgba(0, 0, 0, 0.3);
    letter-spacing : 2px;
}

.blog-item p {
    margin-bottom : 5px;
    font          : 400 12px / 18px Raleway;
}

.blog-item time {
    font : 400 8px / 15px Raleway;
}

.older-post {
    float          : right;
    margin         : 35px 0 50px;
    color          : #4ca9cf;
    font           : 500 15px / 65px Raleway;
    text-transform : uppercase;
}

/* ---------------
* BLOG POST
*/

.blog-post {
    margin-top    : 75px !important;
    margin-bottom : 50px;
}

.bp ul {
    padding-left : 15px;
}

.bp li {
    margin-bottom : 5px;
    padding-left  : 15px;
    font          : 400 15px / 25px Raleway;
    position      : relative;
}

.bp li:before {
    content       : '';
    width         : 0;
    height        : 0;
    border        : 3px solid #707070;
    border-radius : 50%;
    position      : absolute;
    left          : 0;
    top           : 9px;
}

.bp a {
}

.bp h1 {
    margin         : 0 0 20px;
    padding        : 0 0 5px;
    color          : #78c0b4;
    font           : 700 24px/32px Raleway;
    text-align     : left;
    text-transform : uppercase;
    position       : relative;
    text-shadow    : none;
}

.bp h1:after {
    content       : '';
    width         : 50%;
    height        : 0;
    border-bottom : 2px solid #78c0b4;
    position      : absolute;
    left          : 0;
    bottom        : 0;
}

.bp .img-responsive {
    width         : 100%;
    margin-bottom : 30px;
}

.bp aside {
}

.bp .bp-text img {
    float  : left;
    margin : 0 15px 15px 0;
}

.bp aside {
    margin-bottom : 15px;
    padding       : 8px 0 12px;
    border-top    : 1px solid #f0f0f0;
    border-bottom : 1px solid #f0f0f0;
}

.bp aside span {
    font-size   : 17px;
    font-family : Arial;
    line-height : 20px;
}

.bp aside span:last-child {
    float : right;
}

.bp .fa {
}

.bp .fa.fa-tasks {
    margin-right : 10px;
}

.bp .fa.fa-clock-o {
    margin-top : 5px;
}

.bp-text {
    color : #707070;
    font  : 400 13px / 20px Verdana;
}

.bp-thumbnail {
    position : relative;
    overflow : hidden;
}

.bp-cat-ico {
    width    : 10%;
    height   : 100px;
    position : absolute;
    bottom   : 45px;
    right    : 15px;
}

.blog-img.bp-thumbnail .bp-cat-ico {
    width  : 15%;
    bottom : 15px;
}

/* ---------------
* SIDEBAR
*/

.sidebar {
}

.sidebar .widget {
    margin-bottom : 30px;
}

.sidebar h3 {
    margin-bottom  : 5px;
    color          : #78c0b4;
    font           : 600 18px / 40px Raleway;
    text-transform : uppercase;
    text-shadow    : none;
    letter-spacing : 0;
}

.sidebar ul {
}

.sidebar li {
}

.sidebar a {
    color : #707070;
    font  : 400 13px / 20px Verdana;
}

/* ---------------
* COMMENTS
*/

.comments {
    margin : 30px 0;
}

.comments h3,
.comment-notes {
    margin-bottom : 10px;
    font-size     : 26px;
    color         : #333;
}

.comment-notes {
    font-size : 20px;
}

.comments input {
    width         : 25%;
    float         : left;
    border        : 1px solid rgba(0, 0, 0, 0.05);
    margin        : 10px 40px 10px 0;
    padding       : 13px 2%;
    font-size     : 13px;
    background    : none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
    border-radius : 2px;
    color         : #333;
}

.comments textarea {
    color         : #ddd;
    width         : 100%;
    height        : 150px;
    margin        : 10px 0;
    border        : 1px solid rgba(0, 0, 0, 0.05);
    padding       : 8px 11px;
    font-size     : 13px;
    background    : none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
    border-radius : 2px
}

.comments input:-moz-placeholder, .comments textarea:-moz-placeholder {
    color : #ddd
}

.comments .submit {
    color              : #fff;
    cursor             : pointer;
    border             : 0 none;
    display            : block;
    padding            : 0 24px;
    font-size          : 13px;
    text-align         : center;
    box-shadow         : 0 12px 19px rgba(255, 255, 255, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-transition : all 0.2s ease 0s;
    transition         : all 0.2s ease 0s;
    line-height        : 44px;
    font-weight        : bold;
    text-shadow        : none;
    border-radius      : 3px;
    background-color   : #164053
}

@media (max-width : 989px) {
    #single-page {
        padding : 7% 0
    }

    #single-page .page-body {
        margin-top  : 3%;
        font-size   : 1rem;
        line-height : 1.375rem;
        font-family : Helvetica-Neue, Helvetica, sans-serif
    }
}

/* Mini bootstrap */
.container,
.inner {
    max-width : 1200px;
    margin    : 0 auto;
    padding   : 0;
}

.container-fluid {
    clear   : both;
    width   : 100%;
    margin  : 0 auto;
    padding : 0;
}

.row {
    padding-left  : 15px;
    padding-right : 15px;
    margin        : 0;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    float    : left;
    position : relative;
}

.col-12 {
    width : 100%;
}

.col-11 {
    width : 91.66666667%;
}

.col-10 {
    width : 83.33333333%;
}

.col-9 {
    width : 75%;
}

.col-8 {
    width : 66.66666667%;
}

.col-7 {
    width : 58.33333333%;
}

.col-6 {
    width : 50%;
}

.col-5 {
    width : 41.66666667%;
}

.col-4 {
    width : 33.33333333%;
}

.col-3 {
    width : 25%;
}

.col-2 {
    width : 16.66666667%;
}

.col-1 {
    width : 8.33333333%;
}

.right {
    text-align : right;
}

.fright {
    float : right;
}

.visible-xs,
.visible-inline-xs {
    display : none;
}

@media screen and (max-width : 758px) {

    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
        width : 100%;
    }

    .hidden-xs {
        display : none;
    }

    .visible-xs {
        display : block;
    }

    .visible-inline-xs {
        display : inline-block;
    }
}

.vc_custom_1508462846488 a {
    color : #e5e4d1 !important;
}